#no-data {
  position: absolute;
  width: 1100px;
  background-color: white;
  margin-top: 280px;
  text-align: center;
  vertical-align: middle;
  font-size: 24px;
  font-style: italic;
  color: #cccccc;
}


.selectize-dropdown .active {
    background-color: #262626 !important;
    color: #000000 !important;
}

.selectize-input.focus {
  border-color: #335577 !important;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.75), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.75), 0 0 8px rgba(102, 175, 233, 0.6);
}
